9
Apple to Require 64-Bit Support and iOS 8 SDK for iOS Apps Starting in February

Apple Developer news:

Starting February 1, 2015, new iOS apps uploaded to the App Store must include 64-bit support and be built with the iOS 8 SDK, included in Xcode 6 or later.

Keep up, or get out.

Monday, 20 October 2014